# Type Alias WidgetTextType

type WidgetTextType = {
content: WidgetTextContent;
name: Text;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetText.ts:17

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetTextContent

- Defined in jamespot-user-api/src/types/widgets/widgetText.ts:20

### name

name: Text

- Defined in jamespot-user-api/src/types/widgets/widgetText.ts:18

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetText.ts:19